from setuptools import setup

setup(
        name = 'locorobo',
        packages = ['locorobo'], # this must be the same as the name above
        version = '0.13',
        description = 'Python Library for controlling LocoRobo robots',
        author = 'LocoRobo',
        author_email = 'operations@locorobo.co',
        url = 'https://github.com/LocoRobo/python', # use the URL to the github repo
        download_url = 'https://github.com/LocoRobo/python/tarball/0.1', # I'll explain this in a second
        keywords = ['locorobo', 'robotics', 'education'], # arbitrary keywords
        classifiers = [],
        install_requires = [
            'pyserial',
            'pyee',
            ]
        )
